[thelist] Just moved from Vista to Ubuntu -Web Dev Help???

Martin Burns martin at easyweb.co.uk
Thu Oct 1 01:11:55 CDT 2009

On 30 Sep 2009, at 15:58, Hassan Schroeder wrote:

>> 5.5.26 is the *supported* version for Debian.
> You cited package management as a way to ensure "security" fixes
> were immediately available. That's obviously not true, as 5.5.26 has
> vulnerabilities fixed in 5.5.27, which in turn has vulnerabilities  
> fixed
> in 5.5.28, which was released 2009-06-19.
>  <http://tomcat.apache.org/security-5.html>

However, there have been intermediate security fixes *for Debian* that  
took care of that. You shouldn't mix fixes with functionality changes.


 > Spammers: Send me email -> yumyum at easyweb.co.uk to train my filter
 > http://dspam.nuclearelephant.com/

More information about the thelist mailing list